# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_08.CopyDuplicate1Code

Packages that use CopyDuplicate1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of CopyDuplicate1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as CopyDuplicate1Code
Modifier and Type
Field
Description
`protected CopyDuplicate1Code`
AccountReport25.`cpyDplctInd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return CopyDuplicate1Code
Modifier and Type
Method
Description
`static CopyDuplicate1Code`
CopyDuplicate1Code.`fromValue(String v)`
`CopyDuplicate1Code`
AccountReport25.`getCpyDplctInd()`
Gets the value of the cpyDplctInd property.
`static CopyDuplicate1Code`
CopyDuplicate1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CopyDuplicate1Code[]`
CopyDuplicate1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type CopyDuplicate1Code
Modifier and Type
Method
Description
`void`
AccountReport25.`setCpyDplctInd(CopyDuplicate1Code value)`
Sets the value of the cpyDplctInd property.